Subject: summary orbital density viewers

From: [email-masked] (Mathias Brock)
Date: Wed, 7 Feb 1996 17:37:45 +0100 (NFT)

Hi,

a summary of answer of density viewers. I didn't regard one of them
suitable for MSWindows, but it may be help for other software platforms.

Sincerely,
Mathias

---------------------------------------------------------------------

*for SGI

we have constructed here a 3D MO or elecron density viewer. It is suitable to
visulaize any 3d isosurface. Actually we have interfaced it to g9x wfn output,
and we calculate the electron density and derived quantities in a grid. The
size of the grid can be 400 000 or larger. It depends on the computer you use.
The viewer itself is written in Explorer, the interface program is in fortran
and some nawk utility is helping the user. You have to install explorer 2.2.2
or later to use the program. We use it under SGI IRIX 5.3 operating system. The
results were published recently at the ECCC2, paper 5. The software is
copyrighted and available on personal basis.

Sincerely
Gabor I. Csonka            Budapest University of Technology
[email-masked]      HUNGARY     
http://web.inc.bme.hu/~csonka/csg.html

*gopenmol

I have an old program SCARECROW (http://www.csc.fi/lul/chem/scarecrow/
jmg_scare.html) entierely for SGI using GL and a new program gOpenMol
(http://laaksonen.csc.fi/gopenmol/gopenmol.htmls) which can display
quite a lot of the things you mentioned. I have also written a small
filter program to convert GaussianXX cube output into a form that
can be displayed with the programs just mentioned). gOpenMol runs on
any Unix/Linux machine with X Windows.

Regards,
Leif Laaksonen                     |  
FINLAND                            | Mail:  [email-masked]

*orbplot

Frank Weinhold at the University of Wisconsin-Madison
and coworkers have produced such a program called ORBPLOT.
It is designed to read in several matrix files which are
output by the NBO program, which is attached to several
popular electronic structure packages.  Can you tell me
which system you run Gaussian on?  ORBPLOT can run on
several environments.  I may just direct you to Frank
Weinhold; his address is [email-masked], but
I may be able to help you myself.

Dr. Jay Badenhoop
[email-masked]

* spartan & molden

Spartan can do this
			[email-masked]

Spartan does not read Gaussian94 output or checkpoint files.
>From my experience MolDen is the best.
Source and executables for various platforms are available from author:
http://www.caos.kun.nl/~schaft/molden/molden.html

Regards,
     /  \ /  _   _  \   Artem Masunov - [email-masked]

*in answer to artem

Folks,
	Recently, Artem Masunov ([email-masked]) said:
"Spartan does not read Gaussian94 output or checkpoint files."
This is literally true, as Spartan post-processes G9x binary checkpoint
files into files it can read.  I'm sure many programs do this,
usually using the Gaussian-supplied utility Formchk to translate
the binary (internal) to readable format.
Sorry for the post, but felt the "correction" was important...

Joe Leonard
[email-masked]

From: [email-masked] (Hens Borkent)
Have a look at: 
http://ibm530.chemie.th-merseburg.de/usr/www/software.html
the StrukEd program by Horst Boegel.
If it does what it promises, it is more or less the thing
you are looking for.
Greetings,
  *****    J.H. (Hens) Borkent, CAOS/CAMM Center,
 * CAMM*   e-mail: [email-masked]

** sorry this answer is german; there is lite version only for
mopac data, a full gaussian version is still to come up.

Lieber Herr Brock,
leider komme ich erst heute dazu Ihre Anfrage zu beantworten.
StrukEd-Lite kann nur MOPAC Inputs erzeugen und Output einschliesslich
der Orbitale und Normalschwingungen auswerten.
In der Voll-Version kann der vollstaendige G94 Job erzeugt werden;
fuer die Visualisierung wird nur die Struktur und die Energie gefiltert,
z.Zt. aber noch nicht die Eigenvektoren (ggf. Binaer-File auswerten
steht demnaechst auf der Tagesordnung fuer StrukEd.
PS StrukEd-Lite kann vom  UMSCHAU Verlag, POB 1247 D-58207 Schwerte
(tel 02304-81854) ca. 295.-DM bezogen werden.
derzeitige Voll-Version mit Interface zu SpecEdit von Bruker GmbH (Bremen).

    mit freundlichen Gruessen
           Horst Boegel
 *                [email-masked]                     *